@CHARSET "utf-8";

.dbdfevents {
	position: relative;
	float: left;
	width: 930px;
}

/* home page */
.dbdfevents .tx-home-events-wrap {
	position: relative;
	float: left;
	width: 930px;
	padding-bottom: 40px;
}
.dbdfevents .tx-home-events-wrap #page-title h1 a {
	color: #171715;
	text-decoration: none;
}
.dbdfevents .tx-home-events-wrap #page-title h1 a:hover {
	text-decoration: underline;
}
.dbdfevents .tx-home-events-wrap .event {
	position: relative;
	float: left;
	width: 290px;
	margin-left: 30px;
}
.dbdfevents .tx-home-events-wrap .event.expired {
	margin-left: 0px;
}
.dbdfevents .tx-home-events-wrap .event h2 {
	font-weight: normal;
	font-size: 18px;	
	padding-bottom: 10px;
}
.dbdfevents .tx-home-events-wrap .event h2 a {
	color: #000000;
	text-decoration: none;
}
.dbdfevents .tx-home-events-wrap .event.upcoming h2 a {
	color: #CC0000;
}
.dbdfevents .tx-home-events-wrap .event h2 a:hover {
	text-decoration: underline;
}
.dbdfevents .tx-home-events-wrap .event .cover {
	position: relative;
	float: left;
	width: 290px;
}
.dbdfevents .tx-home-events-wrap .event .cover img {
	border: 0px;
	float: left; /* prevent extra bottom border */
}
.dbdfevents .tx-home-events-wrap .event .wrap {
	position: relative;
	float: left;
	width: 270px;
	padding: 20px 10px;	
}
.dbdfevents .tx-home-events-wrap .event.upcoming .wrap {
	/*background-color: #E6E5E0;*/
}
.dbdfevents .tx-home-events-wrap .event h3 {
	font-weight: normal;
	font-size: 24px;
	color: #171715;
	padding-bottom: 5px;
}
.dbdfevents .tx-home-events-wrap .event h3 a {
	text-decoration: none;
	color: #171715;
}
.dbdfevents .tx-home-events-wrap .event.upcoming h3 a {
	color: #CC0000;
}
.dbdfevents .tx-home-events-wrap .event h3 a:hover {
	text-decoration: underline;
}
.dbdfevents .tx-home-events-wrap .event h4 {
	font-weight: normal;
	font-size: 16px;
	color: #171715;
	padding-bottom: 10px;
}
.dbdfevents .tx-home-events-wrap .event h5 {
	font-weight: normal;
	font-size: 16px;
	color: #777777;
	margin-top: -10px;
	padding-bottom: 10px;
}
.dbdfevents .tx-home-events-wrap .event .date {
	position: relative;
	float: left;
	width: 270px;
}
.dbdfevents .tx-home-events-wrap .event .time {
	position: relative;
	float: left;
	width: 270px;
	color: #7B7C7E;
}
.dbdfevents .tx-home-events-wrap .event time {
	font-size: 14px;
	color: #7B7C7E;
}
.dbdfevents .tx-home-events-wrap .event .location {
	position: relative;
	float: left;
	width: 270px;
	font-size: 14px;
	color: #7B7C7E;
}
.dbdfevents .tx-home-events-wrap .event .sponsors {
	position: relative;
	float: left;
	margin-top: 10px;
	width: 270px;
	font-size: 11px;
	color: #7B7C7E;
}
.dbdfevents .tx-home-events-wrap .event .sponsors a {
	text-decoration: none;
	color: #171715;
}
.dbdfevents .tx-home-events-wrap .event .sponsors a:hover {
	text-decoration: underline;
}

/* events single view */
.dbdfevents .tx-single-events-wrap {
	position: relative;
	float: left;
	width: 930px;
	padding-bottom: 40px;
}
.dbdfevents .tx-single-events-wrap .wrap-left {
	position: relative;
	float: left;
	width: 450px;
	padding-bottom: 30px;
}
#body-wrapper .dbdfevents .tx-single-events-wrap .wrap-left #page-title {
	position: relative;
	float: left;
	width: 450px;
	padding-bottom: 0px;
}
.dbdfevents .tx-single-events-wrap .wrap-left h4 {
	font-weight: normal;
	font-size: 20px;
	color: #171715;
	padding-bottom: 20px;
}
.dbdfevents .tx-single-events-wrap .wrap-left h5 {
	font-weight: normal;
	font-size: 20px;
	color: #777777;
	margin-top: -20px;
	padding-bottom: 20px;
}
.dbdfevents .tx-single-events-wrap .wrap-left .date {
	position: relative;
	float: left;
	width: 450px;
}
.dbdfevents .tx-single-events-wrap .wrap-left .time {
	position: relative;
	float: left;
	width: 450px;
	color: #7B7C7E;
}
.dbdfevents .tx-single-events-wrap .wrap-left time {
	font-size: 18px;
	color: #7B7C7E;
}
.dbdfevents .tx-single-events-wrap .wrap-left .location {
	position: relative;
	float: left;
	width: 450px;
	font-size: 18px;
	color: #7B7C7E;
}
.dbdfevents .tx-single-events-wrap .wrap-left .location a {
	font-size: 12px;
	margin-left: 5px;
	text-decoration: none;
	color: #171715;
}
.dbdfevents .tx-single-events-wrap .wrap-left .location a:hover {
	text-decoration: underline;
}
.dbdfevents .tx-single-events-wrap .wrap-left .language {
	position: relative;
	float: left;
	width: 450px;
	font-size: 14px;
	color: #7B7C7E;
	margin-top: 20px;
}
.dbdfevents .tx-single-events-wrap .wrap-left .admission-charge {
	position: relative;
	float: left;
	width: 450px;
	font-size: 14px;
	color: #7B7C7E;
}
.dbdfevents .tx-single-events-wrap .wrap-left .register-unavailable-wrap {
	position: relative;
	float: left;
	width: 450px;
	font-size: 14px;
	color: #7B7C7E;
}
.dbdfevents .tx-single-events-wrap .wrap-left .register-wrap {
	position: relative;
	float: left;
	width: 450px;
	margin-top: 30px;
}
/*
.dbdfevents .tx-single-events-wrap .wrap-left .register-wrap a.register {
	padding: 5px 15px;
	background-image: url("../img/button_bg_black_30.gif");
	background-repeat: repeat-x;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
.dbdfevents .tx-single-events-wrap .wrap-left .register-wrap a.register:hover {
	background-image: url("../img/button_bg_red_30.gif");
	background-repeat: repeat-x;
}
*/
.dbdfevents .tx-single-events-wrap .wrap-sponsors {
	position: relative;
	float: left;
	width: 450px;
	margin-top: 30px;
}
.dbdfevents .tx-single-events-wrap .wrap-sponsors h6 {
	font-weight: normal;
	font-size: 12px;
	color: #171715;
	padding-bottom: 10px;
}
.dbdfevents .tx-single-events-wrap .wrap-sponsors .sponsor-logo {
	position: relative;
	float: left;
	padding-right: 15px;
}
.dbdfevents .tx-single-events-wrap .wrap-sponsors .sponsor-logo img {
	border: 0px;
	float: left; /* prevent extra bottom border */
}
.dbdfevents .tx-single-events-wrap .wrap-right {
	position: relative;
	float: right;
	width: 450px;
	padding-bottom: 30px;
}
.dbdfevents .tx-single-events-wrap .wrap-right .cover {
	position: relative;
	float: left;
	width: 450px;
}
.dbdfevents .tx-single-events-wrap .wrap-right .cover img {
	border: 0px;
	float: left; /* prevent extra bottom border */
}
.dbdfevents .tx-single-events-wrap .wrap-content {
	position: relative;
	float: left;
	width: 930px;
	padding-bottom: 20px;
}

/* calendar */
.dbdfevents .tx-calendar-wrap {
	position: relative;
	float: left;
	width: 930px;
}
.dbdfevents .tx-calendar-wrap h2 {
	font-weight: normal;
	font-size: 15px;
	color: #171715;
	padding-bottom: 10px;
}
.dbdfevents .tx-calendar-wrap .calendar-body {
	position: relative;
	float: left;
	width: 930px;
}
.dbdfevents .tx-calendar-wrap .month {
	position: relative;
	float: left;
	width: 67px;
	padding: 0px 4px 0px 5px;	
	border-right: 1px solid #C4C4C4;
}
.dbdfevents .tx-calendar-wrap .month.new-season {
	width: 72px;
}
.dbdfevents .tx-calendar-wrap .month.first {
	border-left: 1px solid #C4C4C4;
}
.dbdfevents .tx-calendar-wrap .month.last {
	
}
.dbdfevents .tx-calendar-wrap .month.size-1 {
	
}
.dbdfevents .tx-calendar-wrap .month.size-2 {
	
}
.dbdfevents .tx-calendar-wrap .month.size-2.first,
.dbdfevents .tx-calendar-wrap .month.size-2.last {
	
}
.dbdfevents .tx-calendar-wrap .month .name {
	position: relative;
	float: left;
	font-size: 12px;
	color: #171715;
	width: 100%;
}
.dbdfevents .tx-calendar-wrap .month .name a {	
	text-decoration: none;
	color: #171715;
	display: block;
}
.dbdfevents .tx-calendar-wrap .month.first .name a {
	color: #CC0000;
}	
.dbdfevents .tx-calendar-wrap .month.new-season .name a {
	text-decoration: none;
	color: #A1A1A1;
}
.dbdfevents .tx-calendar-wrap .month .name a:hover {
	text-decoration: underline;
}
/*
.dbdfevents .tx-calendar-wrap .month .name.left {
	text-align: left;
}
.dbdfevents .tx-calendar-wrap .month .name.right {
	text-align: right;
}
*/
.dbdfevents .tx-calendar-wrap .month .events {
	position: relative;
	float: left;
	clear: left;
	margin-top: 3px;
	color: #171715;
	width: 100%;
}
.dbdfevents .tx-calendar-wrap .month .events a {
	text-decoration: none;
	font-size: 12px;
	color: #171715;	
}
.dbdfevents .tx-calendar-wrap .month.first .events a {
	color: #CC0000;	
}
.dbdfevents .tx-calendar-wrap .month.new-season .events a {
	text-decoration: none;
	font-size: 12px;
	color: #A1A1A1;	
}
.dbdfevents .tx-calendar-wrap .month .events a:hover {
	text-decoration: underline;
}
.dbdfevents .tx-calendar-wrap .month .events.left {
	text-align: left;
}
.dbdfevents .tx-calendar-wrap .month .events.right {
	text-align: right;
}
.dbdfevents .tx-calendar-wrap .month .background {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 76px;
	height: 34px;
	background-color: #FFFFFF;
}
.dbdfevents .tx-calendar-wrap .month.new-season .background {
	width: 81px;
}
/*
.dbdfevents .tx-calendar-wrap .month.size-1 .name {
	width: 70px;
}
.dbdfevents .tx-calendar-wrap .month.size-2 .name {
	width: 85px;
}
.dbdfevents .tx-calendar-wrap .month.size-1 .events {
	width: 70px;
}
.dbdfevents .tx-calendar-wrap .month.size-2 .events {
	width: 85px;
}
*/

/* list */
.dbdfevents .tx-list-events-wrap {
	position: relative;
	float: left;
	width: 930px;
	padding-bottom: 40px;
}
.dbdfevents .tx-list-events-wrap .navigation {
	position: relative;
	float: left;
	width: 930px;
	padding-bottom: 30px;
}
.dbdfevents .tx-list-events-wrap .navigation .active {
	position: relative;
	float: left;
	width: 450px;
}
#body-wrapper .dbdfevents .tx-list-events-wrap .navigation .active #page-title {
	width: 450px;
}
.dbdfevents .tx-list-events-wrap .navigation .inactive {
	position: relative;
	float: right;
	width: 290px;
	margin-top: 10px;
	text-align: right;
}
.dbdfevents .tx-list-events-wrap .navigation .inactive a {
	text-decoration: none;
	font-size: 18px;
	color: #CC0000;
}
.dbdfevents .tx-list-events-wrap .navigation .inactive a:hover {
	text-decoration: underline;
}
.dbdfevents .tx-list-events-wrap .body {
	position: relative;
	float: left;
	width: 960px;
	margin: -15px 0px 15px -15px; /* so .event may have 15px margin */
}
.dbdfevents .tx-list-events-wrap .body .event {
	float: left;
	width: 290px;
	margin: 15px;
}
.dbdfevents .tx-list-events-wrap .body .event .cover {
	position: relative;
	float: left;
	width: 290px;
}
.dbdfevents .tx-list-events-wrap .body .event .cover img {
	border: 0px;
	float: left; /* prevent extra bottom border */
}
.dbdfevents .tx-list-events-wrap .body .event .wrap {
	position: relative;
	float: left;
	width: 270px;
	padding: 20px 10px;	
}
.dbdfevents .tx-list-events-wrap .body h2 {
	padding-left: 15px;
}
.dbdfevents .tx-list-events-wrap .compact-view-title {
	position: relative;
	float: left;
	width: 930px;
	padding-bottom: 30px;
}
.dbdfevents .tx-list-events-wrap .compact-view-title h2 {
	color: #171715;
	font-size: 30px;
	padding-bottom: 25px;
}
.dbdfevents .tx-list-events-wrap hr {
	position: relative;
	float: left;
	width: 930px;
	margin-bottom: 35px;
	border: none;
	border-top: 1px solid #1D1D1D;
}
.dbdfevents .tx-list-events-wrap .body .event h3 {
	font-weight: normal;
	font-size: 24px;
	color: #171715;
	padding-bottom: 5px;
}
.dbdfevents .tx-list-events-wrap .body .event h3 a {
	text-decoration: none;
	color: #171715;
}
.dbdfevents .tx-list-events-wrap .body .event h3 a:hover {
	text-decoration: underline;
}
.dbdfevents .tx-list-events-wrap .body .event h4 {
	font-weight: normal;
	font-size: 16px;
	color: #171715;
	padding-bottom: 10px;
}
.dbdfevents .tx-list-events-wrap .body .event h5 {
	font-weight: normal;
	font-size: 16px;
	color: #777777;
	margin-top: -10px;
	padding-bottom: 10px;
}
.dbdfevents .tx-list-events-wrap .body .event .date {
	position: relative;
	float: left;
	width: 270px;
}
.dbdfevents .tx-list-events-wrap .body .event .time {
	position: relative;
	float: left;
	width: 270px;
	color: #7B7C7E;
}
.dbdfevents .tx-list-events-wrap .body .event time {
	font-size: 14px;
	color: #7B7C7E;
}
.dbdfevents .tx-list-events-wrap .body .event .location {
	position: relative;
	float: left;
	width: 270px;
	font-size: 14px;
	color: #7B7C7E;
}
.dbdfevents .tx-list-events-wrap .body .event .sponsors {
	position: relative;
	float: left;
	margin-top: 10px;
	width: 270px;
	font-size: 11px;
	color: #7B7C7E;
}
.dbdfevents .tx-list-events-wrap .body .event .sponsors a {
	text-decoration: none;
	color: #171715;
}
.dbdfevents .tx-list-events-wrap .body .event .sponsors a:hover {
	text-decoration: underline;
}

/* footer */
.dbdfevents .sponsors-row-1 {
	position: relative;
	float: left;
	width: 930px;
}
.dbdfevents .sponsors-row-1 .column {
	position: relative;
	float: left;
	width: 210px;
	margin-left: 30px;
}
.dbdfevents .sponsors-row-1 .column.first {
	margin-left: 0px;
}
.dbdfevents .sponsors-row-1 .column h2 {
	font-weight: normal;
	font-size: 15px;
	color: #CC0000;
	padding-bottom: 20px;
}
.dbdfevents .sponsors-row-1 .column .sponsor {
	position: relative;
	float: left;
	clear: left;
	width: 210px;
	margin-top: 10px;
}
.dbdfevents .sponsors-row-1 .column .sponsor.first {
	margin-top: 0px;
}
.dbdfevents .sponsors-row-1 .column .sponsor a {
	text-decoration: none;
	font-size: 12px;
	color: #FFFFFF;
}
.dbdfevents .sponsors-row-1 .column .sponsor a:hover {
	text-decoration: underline;
}
.dbdfevents .sponsors-row-1 .column .sponsor img {
	border: 0px;
	float: left; /* prevent extra bottom border */
}

.dbdfevents .sponsors-row-2 {
	position: relative;
	float: left;
	width: 930px;
	margin-top: 35px;
}
.dbdfevents .sponsors-row-2 .column {
	position: relative;
	float: left;
	width: 235px;
	margin-left: 30px;
	color: #FFFFFF;
}
.dbdfevents .sponsors-row-2 .column.first {
	margin-left: 0px;
}
.dbdfevents .sponsors-row-2 .column.last {
	width: 400px;
}
.dbdfevents .sponsors-row-2 .column h2 {
	font-weight: normal;
	font-size: 15px;
	color: #CC0000;
	padding-bottom: 20px;
}
.dbdfevents .sponsors-row-2 .column .sponsor {
	position: relative;
	float: left;
	clear: left;
	width: 235px;
	font-size: 12px;
}
.dbdfevents .sponsors-row-2 .column.last .sponsor {
	width: 400px;
}
.dbdfevents .sponsors-row-2 .column .sponsor a {
	text-decoration: none;
	font-size: 12px;
	color: #FFFFFF;
}
.dbdfevents .sponsors-row-2 .column .sponsor a:hover {
	text-decoration: underline;
}

/* register */
.dbdfevents .tx-event-register-wrap {
	position: relative;
	float: left;
	width: 930px;
	padding-bottom: 40px;
}
#body-wrapper .dbdfevents .tx-event-register-wrap #page-title {
	padding-bottom: 0px;
}
.dbdfevents .tx-event-register-wrap #page-title a {
	color: #171715;
	text-decoration: none;	
}
.dbdfevents .tx-event-register-wrap #page-title a:hover {
	text-decoration: underline;	
}
.dbdfevents .tx-event-register-wrap h4 {
	font-weight: normal;
	font-size: 20px;
	color: #171715;
	padding-bottom: 25px;
}
.dbdfevents .tx-event-register-wrap h6 {
	font-weight: normal;
	font-size: 20px;
	color: #171715;
	margin-top: -25px;
	padding-bottom: 25px;
}
.dbdfevents .tx-event-register-wrap h5 {
	position: relative;
	float: left;
	width: 450px;
	font-weight: normal;
	font-size: 20px;
	color: #171715;
	margin-top: 30px;
}
.dbdfevents .tx-event-register-wrap .wrap-left {
	position: relative;
	float: left;
	width: 450px;
	padding-bottom: 30px;
}
.dbdfevents .tx-event-register-wrap .wrap-left .error-wrapper {
	position: relative;
	float: left;
	width: 450px;
	margin-top: 25px;
}
.dbdfevents .tx-event-register-wrap .wrap-left .error-wrapper ul li {
	list-style: none;
	font-size: 12px;
	background-color: #CC0000;
	color: #FFFFFF;
	padding: 3px;
	margin-top: 5px;
}
.dbdfevents .tx-event-register-wrap .date {
	position: relative;
	float: left;
	width: 450px;
}
.dbdfevents .tx-event-register-wrap .time {
	position: relative;
	float: left;
	width: 450px;
	color: #7B7C7E;
}
.dbdfevents .tx-event-register-wrap time {
	font-size: 18px;
	color: #7B7C7E;
}
.dbdfevents .tx-event-register-wrap .location {
	position: relative;
	float: left;
	width: 450px;
	font-size: 18px;
	color: #7B7C7E;
}
.dbdfevents .tx-event-register-wrap .location a {
	font-size: 12px;
	margin-left: 5px;
	text-decoration: none;
	color: #171715;
}
.dbdfevents .tx-event-register-wrap .location a:hover {
	text-decoration: underline;
}
.dbdfevents .tx-event-register-wrap .language {
	position: relative;
	float: left;
	width: 450px;
	font-size: 14px;
	color: #7B7C7E;
	margin-top: 20px;
}
.dbdfevents .tx-event-register-wrap .admission-charge {
	position: relative;
	float: left;
	width: 450px;
	font-size: 14px;
	color: #7B7C7E;
}
.dbdfevents .tx-event-register-wrap .wrap-right {
	position: relative;
	float: right;
	width: 450px;
	padding-bottom: 30px;
}
.dbdfevents .tx-event-register-wrap .wrap-right .cover {
	position: relative;
	float: left;
	width: 450px;
}
.dbdfevents .tx-event-register-wrap .wrap-right .cover img {
	border: 0px;
	float: left; /* prevent extra bottom border */
}
.dbdfevents .tx-event-register-wrap .form-wrapper {
	position: relative;
	float: left;
	width: 450px;
	margin-top: 30px;
}
.dbdfevents .tx-event-register-wrap .form-wrapper .row {
	position: relative;
	float: left;
	width: 450px;
	margin-top: 20px;
	color: #7B7C7E;
}
.dbdfevents .tx-event-register-wrap .form-wrapper .row.first {
	margin-top: 0px;
}
.dbdfevents .tx-event-register-wrap .form-wrapper .row label.label-input {
	float: left;
	font-size: 15px;
	color: #7B7C7E;
	padding-bottom: 3px;
}
.dbdfevents .tx-event-register-wrap .form-wrapper .row input.text-input {
	float: left;
	clear: left;
	font-size: 15px;
	color: #7B7C7E;
	padding: 5px;
	width: 300px;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	color: #7B7C7E;
	font-weight: normal;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	color: #CC0000;
	font-weight: normal;
}
.formError .formErrorContent {
	background: none repeat scroll 0 0 #CC0000;    
}
.formError .formErrorArrow div {
	background: none repeat scroll 0 0 #CC0000;
}